﻿body
{
	font-family:Tahoma;
	background-color:#333333;
}

.UpperMasterBlock
{
	width:100%;
	background-color:Transparent;
	height:85px;
}

.UpperSiteTitle
{
	font-weight:bold;
	color: #D77BD4; 
	font-family: Tahoma;
    font-size: 40px;
}

.UpperSiteTitle2
{
	font-weight:normal;
	font-size:26px;
	color:White;
	font-family:Tahoma;
}

.Title
{
	font-weight:normal;
	font-size:22px;
	color:Black;
	font-family:Tahoma;
	border-bottom:solid 2px rgb(155, 184, 94);
}

.Title2
{
	font-weight:normal;
	font-size:18px;
	color:black;
	font-family:Tahoma;
}

.TitleRed2
{
	font-weight:normal;
	font-size:20px;
	color:rgb(77, 127, 42);
	font-family:Tahoma;
}

.NavMenuButton
{
	width:100px;
	color:#FFFFFF; 
	background-color:#03376B;
	border:0px solid black; 
	height:30px;
}

.NavMenuButtonSelected
{
	width:100px;
	color:#000000; 
	background-color:#D4E3E5; 
	border:0px solid black; 
	height:30px;
	border:dashed 0px #D77BD4;
}

.NavMenuButton:hover
{
	width:100px;
	cursor:pointer;
	color:#000000; 
	background-color:#55AAFF;
	
}

.ContentData
{
	padding-top:20px;
	width: 900px; 
	margin: 0 auto; 
	line-height:20px;
	padding-bottom:20px;
}

.LowerMasterBlock
{
	width:100%;
	background-color:#0066CC;
	height:20px;
}
.LowerSiteTitle
{
	font-size:16px;
	color:White;
	font-family:Tahoma;
}


.ImageDesc
{
	font-size:16px;
	color:black;
	font-family:Tahoma;
}

.TableSeperator
{
	border-top:solid 1px navy;
	height:20px;
}

.CustomerBackGround
{
	background-color: #FFFFFF;
	background-image: url(Images/CustomerBackground.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	height: 112px;
	width: 112px;
}

.CustomerLogo
{
	max-width:108px;
	max-height:108px;
	height: 94px;
	width: 118px;
}

.CustomerSpace
{
	width:20px;
}

.BlackLink { color:rgb(55, 84, 0); text-decoration:underline;}
.BlackLink:hover { color:rgb(55, 84, 0); text-decoration:underline;}
.BlackLink:visited { color:rgb(55, 84, 0); text-decoration:underline;}


.FloatRight { float:right; }
.MarginLeft20 { margin-left:20px;}
.Services1 { float:right;margin-left:20px; border:solid 1px black; background-color:rgb(232, 242, 207); padding:20px;}
.Clear { clear:both;}

.Site1Div { min-height: 200px; border: solid 0px red; }
.Site1DivRight { float: right; width: 400px; border: solid 0px black;}
.Site1DivLeft { float: right; width: 400px; border: solid 0px black; height: 200px; padding-right: 50px;}
.Site1DivImage { max-width: 100%; max-height: 100%; border:solid 1px black;}



